<?php
/** 
*
* hello_world [English]
*
* @package language
* @version $Id: v3_modules.xml 52 2007-12-09 19:45:45Z jelly_doughnut $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
		$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
		'ACP_DICEMOD'	 => 'Dicemod',
		'ACP_DICEMOD_GENERAL_TITLE' =>	'Dicemod Settings',
		'ACP_DICEMOD_GENERAL_TITLE_EXPLAIN' =>	'General Settings for Dicemod v0.8.1',
		'ACP_DICEMOD_GENERAL_SETTINGS' => 'Dicemod Settings',
		'DICE_BTN_ADD'	=> 'Add',
		'DICE_BTN_DOWN'	=> 'Down',
		'DICE_BTN_UP'	=> 'Up',
		'DICE_BTN_REMOVE'	=> 'Remove',
		'DICE_MAX_DICE' =>	'Max. dice per roll',
		'DICE_MAX_ROLLS'	=>	'Max. rolls per post',
		'DICE_REAL_DICE'	=>	'Real dice',
		'DICE_REAL_DICE_EXPLAIN'	=>	'If "Real dice only" is toggled "yes", the use of dice with sidecounts other than the ones selected are prohibited.',
		'DICE_REAL_DICE_ONLY' =>	'Real dice only',
		'DICE_THEMES' =>	'Style options',
		'DICE_THEMES_EXPLAIN' =>	'The first option always is the default. Only the selected themes are displayed in the UCP.',
));

?>